<?php
$z[0]=Array("field","嘉祥红皮大蒜,嘉祥红皮大蒜介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","【嘉祥红皮大蒜】 嘉样县特产。嘉祥大蒜在东汉时就开始种植。宋、元以来，一直是向朝廷进献的贡品。1920年《山东各县乡土调查录》把嘉祥大蒜列为“特别出产”。 由于水土、气候条件、种植方法和风俗习惯等原因，嘉祥大蒜逐渐形成了自己的特点，它皮红紫，瓣匀",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","嘉祥红皮大蒜_嘉祥县特产嘉祥红皮大蒜",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　【嘉祥】  嘉样县特产。在东汉时就开始种植。宋、元以来，一直是向朝廷进献的贡品。1920年《各县乡土调查录》把嘉祥大蒜列为“特别出产”。\n</p><p>　　    由于水土、气候条件、种植方法和风俗习惯等原因，嘉祥大蒜逐渐形成了自己的特点，它皮红紫，瓣匀早熟，肉质细嫩，蒜泥粘稠，辣味浓重，且存放到来年见新蒜不抽芽、不霉变。在防治流感、痢疾、肠炎、1、结核、肠寄生虫等疾病上，较、杂交蒜的药用效能更佳。其蒜黄、蒜苗、蒜薹的味道也好。1987年嘉祥种植大蒜4035亩，产大蒜422.6万公斤。\n</p><p>　　嘉祥红皮大蒜在东汉时就开始种植。宋、元以来，一直是向朝廷进献的贡品。由于水土、气候条件、种植方法等原因，嘉祥大蒜逐渐形成了自己的特点：皮红紫，瓣匀早熟，肉质细嫩，蒜泥粘稠，辣味浓重，且存放到来年见新蒜不抽芽、不霉变，较白皮蒜、杂交蒜的药用效能更佳。其蒜黄、蒜苗、蒜薹的味道也颇佳。\n</p><p>　",558,1357);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/140040512544920-2H94.gif",1359,1446);
$z[7][4]['name']="litpic";

?>